<div class="container">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li class="active">New Document
    </li>
  </ol>
  <div class="page-header">
    <h1>New Guideline <small></small></h1>
  </div>
  <br/>

  <%= render 'form',  :parent => params[:parent] %>

  <div class="well">
    <%= link_to guidelines_path, class:"btn btn-default" do %>
    <span class="glyphicon glyphicon-chevron-left"></span> Back
    <% end %>
  </div>

</div>
